.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(-0.196633,0.534677,-0.534677,-0.196633,0,0);-ms-transform:matrix(-0.196633,0.534677,-0.534677,-0.196633,0,0);-webkit-transform:matrix(-0.196633,0.534677,-0.534677,-0.196633,0,0);}
.mb{transform:matrix(0.092721,0.562092,-0.562092,0.092721,0,0);-ms-transform:matrix(0.092721,0.562092,-0.562092,0.092721,0,0);-webkit-transform:matrix(0.092721,0.562092,-0.562092,0.092721,0,0);}
.ma{transform:matrix(0.288912,0.490993,-0.490993,0.288912,0,0);-ms-transform:matrix(0.288912,0.490993,-0.490993,0.288912,0,0);-webkit-transform:matrix(0.288912,0.490993,-0.490993,0.288912,0,0);}
.m1{transform:matrix(0.305310,-0.480968,0.480968,0.305310,0,0);-ms-transform:matrix(0.305310,-0.480968,0.480968,0.305310,0,0);-webkit-transform:matrix(0.305310,-0.480968,0.480968,0.305310,0,0);}
.m9{transform:matrix(0.441333,0.360235,-0.360235,0.441333,0,0);-ms-transform:matrix(0.441333,0.360235,-0.360235,0.441333,0,0);-webkit-transform:matrix(0.441333,0.360235,-0.360235,0.441333,0,0);}
.m2{transform:matrix(0.442045,-0.359362,0.359362,0.442045,0,0);-ms-transform:matrix(0.442045,-0.359362,0.359362,0.442045,0,0);-webkit-transform:matrix(0.442045,-0.359362,0.359362,0.442045,0,0);}
.m3{transform:matrix(0.511943,-0.249917,0.249917,0.511943,0,0);-ms-transform:matrix(0.511943,-0.249917,0.249917,0.511943,0,0);-webkit-transform:matrix(0.511943,-0.249917,0.249917,0.511943,0,0);}
.m8{transform:matrix(0.526222,0.218254,-0.218254,0.526222,0,0);-ms-transform:matrix(0.526222,0.218254,-0.218254,0.526222,0,0);-webkit-transform:matrix(0.526222,0.218254,-0.218254,0.526222,0,0);}
.m4{transform:matrix(0.551769,-0.141759,0.141759,0.551769,0,0);-ms-transform:matrix(0.551769,-0.141759,0.141759,0.551769,0,0);-webkit-transform:matrix(0.551769,-0.141759,0.141759,0.551769,0,0);}
.m7{transform:matrix(0.555371,0.126916,-0.126916,0.555371,0,0);-ms-transform:matrix(0.555371,0.126916,-0.126916,0.555371,0,0);-webkit-transform:matrix(0.555371,0.126916,-0.126916,0.555371,0,0);}
.m6{transform:matrix(0.566750,0.057778,-0.057778,0.566750,0,0);-ms-transform:matrix(0.566750,0.057778,-0.057778,0.566750,0,0);-webkit-transform:matrix(0.566750,0.057778,-0.057778,0.566750,0,0);}
.m5{transform:matrix(0.569179,-0.024070,0.024070,0.569179,0,0);-ms-transform:matrix(0.569179,-0.024070,0.024070,0.569179,0,0);-webkit-transform:matrix(0.569179,-0.024070,0.024070,0.569179,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.700000px;}
.ls3{letter-spacing:-0.640000px;}
.lsa{letter-spacing:-0.560000px;}
.ls2{letter-spacing:-0.192000px;}
.ls4{letter-spacing:-0.160000px;}
.ls1{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.112000px;}
.ls9{letter-spacing:0.224000px;}
.ls6{letter-spacing:0.480000px;}
.ls5{letter-spacing:0.672000px;}
.lsb{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.504000px;}
.ws8{word-spacing:-1.184000px;}
.wsd{word-spacing:-0.784000px;}
.wsb{word-spacing:-0.672000px;}
.wsc{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.112000px;}
.wsa{word-spacing:0.288000px;}
.ws5{word-spacing:0.448000px;}
.wse{word-spacing:0.560000px;}
.ws9{word-spacing:1.280000px;}
.ws3{word-spacing:2.496000px;}
.ws6{word-spacing:2.720000px;}
.ws7{word-spacing:5.056000px;}
.ws4{word-spacing:6.496000px;}
._3{margin-left:-3.662400px;}
._0{margin-left:-2.046800px;}
._2{margin-left:-1.002400px;}
._1{width:1.920000px;}
._4{width:6.976000px;}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:16.324000px;}
.fsb{font-size:21.585113px;}
.fsa{font-size:21.585128px;}
.fs9{font-size:21.585139px;}
.fsf{font-size:21.585273px;}
.fsd{font-size:21.585275px;}
.fse{font-size:21.585302px;}
.fs11{font-size:21.585318px;}
.fs10{font-size:21.585321px;}
.fs12{font-size:21.585327px;}
.fsc{font-size:21.585350px;}
.fs14{font-size:21.585352px;}
.fs13{font-size:21.585420px;}
.fs0{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:65.296000px;}
.fs1{font-size:80.000000px;}
.fs3{font-size:93.280000px;}
.fs5{font-size:112.000000px;}
.fs2{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y1{bottom:32.212201px;}
.y2e{bottom:32.713982px;}
.y2d{bottom:52.429739px;}
.y20{bottom:72.102200px;}
.y2c{bottom:72.145496px;}
.y1f{bottom:91.817956px;}
.y2b{bottom:91.861253px;}
.y1e{bottom:111.533713px;}
.y2a{bottom:111.577009px;}
.y1d{bottom:131.249470px;}
.y5{bottom:149.826079px;}
.y1c{bottom:150.965227px;}
.y29{bottom:150.992572px;}
.y26{bottom:170.649081px;}
.y1b{bottom:170.680983px;}
.y28{bottom:170.708328px;}
.y27{bottom:176.020098px;}
.y25{bottom:190.364838px;}
.y1a{bottom:190.396740px;}
.y19{bottom:210.112497px;}
.y24{bottom:229.780400px;}
.y18{bottom:229.828254px;}
.y8{bottom:247.645355px;}
.y23{bottom:249.496157px;}
.y17{bottom:249.544010px;}
.y22{bottom:269.211913px;}
.y16{bottom:269.259767px;}
.y21{bottom:288.927670px;}
.y15{bottom:288.975524px;}
.y7{bottom:344.808122px;}
.y14{bottom:357.864228px;}
.y13{bottom:380.651742px;}
.y12{bottom:403.439256px;}
.y11{bottom:426.226769px;}
.y6{bottom:442.957589px;}
.y37{bottom:496.742502px;}
.y43{bottom:513.794626px;}
.y36{bottom:519.530016px;}
.y38{bottom:520.785836px;}
.y42{bottom:521.305847px;}
.y39{bottom:525.217551px;}
.y41{bottom:525.849677px;}
.y3a{bottom:529.664307px;}
.y40{bottom:530.573756px;}
.y3b{bottom:532.192353px;}
.y3f{bottom:532.452815px;}
.y3c{bottom:533.663287px;}
.y3e{bottom:533.678783px;}
.y3d{bottom:533.802063px;}
.y35{bottom:542.317529px;}
.y34{bottom:565.105043px;}
.y33{bottom:612.833034px;}
.y32{bottom:635.620548px;}
.y31{bottom:658.408061px;}
.y30{bottom:681.195575px;}
.y2f{bottom:703.983089px;}
.y10{bottom:750.096585px;}
.yf{bottom:772.884098px;}
.ye{bottom:795.671612px;}
.yd{bottom:818.459125px;}
.yc{bottom:841.246639px;}
.y3{bottom:1191.615826px;}
.y4{bottom:1219.690043px;}
.ya{bottom:1227.269398px;}
.yb{bottom:1246.237724px;}
.y2{bottom:1282.765881px;}
.y9{bottom:1291.074436px;}
.hd{height:11.900196px;}
.h10{height:15.109579px;}
.hf{height:15.109590px;}
.he{height:15.109597px;}
.h14{height:15.109691px;}
.h12{height:15.109693px;}
.h13{height:15.109712px;}
.h16{height:15.109722px;}
.h15{height:15.109725px;}
.h17{height:15.109729px;}
.h11{height:15.109745px;}
.h19{height:15.109747px;}
.h18{height:15.109794px;}
.h2{height:20.412000px;}
.hc{height:20.468000px;}
.ha{height:23.328000px;}
.hb{height:23.392000px;}
.h6{height:40.824000px;}
.h9{height:47.731376px;}
.h3{height:58.320000px;}
.h5{height:68.187680px;}
.h8{height:81.872000px;}
.h4{height:116.960000px;}
.h7{height:1204.320093px;}
.h1{height:1210.016971px;}
.h0{height:1356.485994px;}
.w2{width:929.730554px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:19.369387px;}
.x1{left:42.632476px;}
.x3{left:126.605375px;}
.x5{left:184.534652px;}
.xe{left:214.026708px;}
.xf{left:216.740017px;}
.x10{left:222.277383px;}
.x11{left:227.365835px;}
.x12{left:232.820026px;}
.x13{left:239.152676px;}
.x14{left:241.519388px;}
.x2{left:244.704170px;}
.x15{left:247.125799px;}
.x16{left:252.366244px;}
.x17{left:258.088189px;}
.x18{left:261.138981px;}
.x19{left:262.620853px;}
.x8{left:344.384275px;}
.x7{left:354.720691px;}
.x9{left:406.029968px;}
.xa{left:413.283461px;}
.x6{left:494.153385px;}
.xb{left:555.965427px;}
.xc{left:563.218920px;}
.xd{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.409581pt;}
.ls3{letter-spacing:-0.374474pt;}
.lsa{letter-spacing:-0.327665pt;}
.ls2{letter-spacing:-0.112342pt;}
.ls4{letter-spacing:-0.093619pt;}
.ls1{letter-spacing:-0.065533pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.065533pt;}
.ls9{letter-spacing:0.131066pt;}
.ls6{letter-spacing:0.280856pt;}
.ls5{letter-spacing:0.393198pt;}
.lsb{letter-spacing:0.458731pt;}
.ws2{word-spacing:-0.880014pt;}
.ws8{word-spacing:-0.692777pt;}
.wsd{word-spacing:-0.458731pt;}
.wsb{word-spacing:-0.393198pt;}
.wsc{word-spacing:-0.280856pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065533pt;}
.wsa{word-spacing:0.168513pt;}
.ws5{word-spacing:0.262132pt;}
.wse{word-spacing:0.327665pt;}
.ws9{word-spacing:0.748948pt;}
.ws3{word-spacing:1.460449pt;}
.ws6{word-spacing:1.591515pt;}
.ws7{word-spacing:2.958345pt;}
.ws4{word-spacing:3.800912pt;}
._3{margin-left:-2.142928pt;}
._0{margin-left:-1.197615pt;}
._2{margin-left:-0.586520pt;}
._1{width:1.123422pt;}
._4{width:4.081768pt;}
.fs8{font-size:9.551430pt;}
.fsb{font-size:12.629790pt;}
.fsa{font-size:12.629799pt;}
.fs9{font-size:12.629805pt;}
.fsf{font-size:12.629883pt;}
.fsd{font-size:12.629885pt;}
.fse{font-size:12.629901pt;}
.fs11{font-size:12.629910pt;}
.fs10{font-size:12.629911pt;}
.fs12{font-size:12.629915pt;}
.fsc{font-size:12.629929pt;}
.fs14{font-size:12.629930pt;}
.fs13{font-size:12.629969pt;}
.fs0{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs4{font-size:32.766483pt;}
.fs6{font-size:38.205719pt;}
.fs1{font-size:46.809261pt;}
.fs3{font-size:54.579598pt;}
.fs5{font-size:65.532965pt;}
.fs2{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y1{bottom:18.847867pt;}
.y2e{bottom:19.141467pt;}
.y2d{bottom:30.677467pt;}
.y20{bottom:42.188133pt;}
.y2c{bottom:42.213467pt;}
.y1f{bottom:53.724133pt;}
.y2b{bottom:53.749467pt;}
.y1e{bottom:65.260133pt;}
.y2a{bottom:65.285467pt;}
.y1d{bottom:76.796133pt;}
.y5{bottom:87.665600pt;}
.y1c{bottom:88.332133pt;}
.y29{bottom:88.348133pt;}
.y26{bottom:99.849467pt;}
.y1b{bottom:99.868133pt;}
.y28{bottom:99.884133pt;}
.y27{bottom:102.992133pt;}
.y25{bottom:111.385467pt;}
.y1a{bottom:111.404133pt;}
.y19{bottom:122.940133pt;}
.y24{bottom:134.448133pt;}
.y18{bottom:134.476133pt;}
.y8{bottom:144.901200pt;}
.y23{bottom:145.984133pt;}
.y17{bottom:146.012133pt;}
.y22{bottom:157.520133pt;}
.y16{bottom:157.548133pt;}
.y21{bottom:169.056133pt;}
.y15{bottom:169.084133pt;}
.y7{bottom:201.752667pt;}
.y14{bottom:209.392000pt;}
.y13{bottom:222.725333pt;}
.y12{bottom:236.058667pt;}
.y11{bottom:249.392000pt;}
.y6{bottom:259.181467pt;}
.y37{bottom:290.651867pt;}
.y43{bottom:300.629333pt;}
.y36{bottom:303.985200pt;}
.y38{bottom:304.720000pt;}
.y42{bottom:305.024267pt;}
.y39{bottom:307.313067pt;}
.y41{bottom:307.682933pt;}
.y3a{bottom:309.914933pt;}
.y40{bottom:310.447067pt;}
.y3b{bottom:311.394133pt;}
.y3f{bottom:311.546533pt;}
.y3c{bottom:312.254800pt;}
.y3e{bottom:312.263867pt;}
.y3d{bottom:312.336000pt;}
.y35{bottom:317.318533pt;}
.y34{bottom:330.651867pt;}
.y33{bottom:358.578267pt;}
.y32{bottom:371.911600pt;}
.y31{bottom:385.244933pt;}
.y30{bottom:398.578267pt;}
.y2f{bottom:411.911600pt;}
.y10{bottom:438.893333pt;}
.yf{bottom:452.226667pt;}
.ye{bottom:465.560000pt;}
.yd{bottom:478.893333pt;}
.yc{bottom:492.226667pt;}
.y3{bottom:697.233200pt;}
.y4{bottom:713.659867pt;}
.ya{bottom:718.094667pt;}
.yb{bottom:729.193333pt;}
.y2{bottom:750.566533pt;}
.y9{bottom:755.428000pt;}
.hd{height:6.962992pt;}
.h10{height:8.840853pt;}
.hf{height:8.840859pt;}
.he{height:8.840863pt;}
.h14{height:8.840918pt;}
.h12{height:8.840919pt;}
.h13{height:8.840930pt;}
.h16{height:8.840937pt;}
.h15{height:8.840938pt;}
.h17{height:8.840941pt;}
.h11{height:8.840950pt;}
.h19{height:8.840951pt;}
.h18{height:8.840978pt;}
.h2{height:11.943383pt;}
.hc{height:11.976149pt;}
.ha{height:13.649580pt;}
.hb{height:13.687028pt;}
.h6{height:23.886766pt;}
.h9{height:27.928380pt;}
.h3{height:34.123951pt;}
.h5{height:39.897686pt;}
.h8{height:47.904598pt;}
.h4{height:68.435139pt;}
.h7{height:704.666667pt;}
.h1{height:708.000000pt;}
.h0{height:793.701333pt;}
.w2{width:544.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x4{left:11.333333pt;}
.x1{left:24.944933pt;}
.x3{left:74.078800pt;}
.x5{left:107.974133pt;}
.xe{left:125.230400pt;}
.xf{left:126.818000pt;}
.x10{left:130.058000pt;}
.x11{left:133.035333pt;}
.x12{left:136.226667pt;}
.x13{left:139.932000pt;}
.x14{left:141.316800pt;}
.x2{left:143.180267pt;}
.x15{left:144.597200pt;}
.x16{left:147.663467pt;}
.x17{left:151.011467pt;}
.x18{left:152.796533pt;}
.x19{left:153.663600pt;}
.x8{left:201.504667pt;}
.x7{left:207.552667pt;}
.x9{left:237.574533pt;}
.xa{left:241.818667pt;}
.x6{left:289.136933pt;}
.xb{left:325.304133pt;}
.xc{left:329.548267pt;}
.xd{left:377.952800pt;}
}
